# Interface methods for submodule: VnlInverse1DFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import Inverse1DFFTImageFilterProxy as _Inverse1DFFTImageFilterProxy


# Interface methods for class: VnlInverse1DFFTImageFilter
class VnlInverse1DFFTImageFilterProxy(_Inverse1DFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

